Subject: Trainer Candidate - Nisha Balmiki
From: Nisha Balmiki <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 01:51:10 -0500

| | Tech Support Test

Name | Nisha Balmiki
E-mail | [email-masked]
Phone Number | (91) 7291829122
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gaur city 2 Noida Gautam Budh Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HCL Technologies | Senior support engineer | 12th March 2021 | 33500
Previous Employer 1 | IBM | Team Lead | 31st March 2020 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I trained a group of 20 people on tools and products of the company. Mainly on service now ITSM and soft skill. Managing the team and creating reports and motivation was one of the tasks
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The situation when there were lesser head counts and the call volume was high. So I had to motivate all the agents to work hard to achieve the number. I was working too as there role models so that they can get motivated and learn how to work under pressure.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is basically providing resolution to the customer on time. Wherein great customer services doesn’t end here it asli include following up with the user, assuring the services provided was satisfactory or not. And making the customer have faith into the services we provide.
What according to you makes you a good candidate for this position? | I come a work background where I have worked under pressure. Knows the value of customers , time management and ready to serve for the business requirements when and whenever needed.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |